#ifndef CMWSETTINGKERF_H
#define CMWSETTINGKERF_H

#include "cmwidget.h"
namespace Ui {class CMWSettingKerf;};

class CMWSettingKerf : public CMWidget
{
	Q_OBJECT

public:
	CMWSettingKerf(QWidget *parent = 0);
	~CMWSettingKerf();


	virtual void MInit();

private:
	Ui::CMWSettingKerf *ui;
};

#endif // CMWSETTINGKERF_H
